### Function

# FwupdPlugin struct_efi_signature_list_set_type

since: 1.0

#### Declaration [src]

    void
    fu_struct_efi_signature_list_set_type (
      FuStructEfiSignatureList* st,
      const fwupd_guid_t* value
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructEfiSignatureList`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `fwupd_guid_t`

  No description available.

  The data is owned by the caller of the function.